## gdnsd 1.9.0

=== debian/changelog ===
gdnsd (1.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 17 Jul 2013 11:26:29 +0300

gdnsd (1.8.3-1) unstable; urgency=low

  * New upstream release.
    - Fixes FTBFS on sparc64, thanks to Aurelien Jarno for the help.
    - Test suite more resilient to slow build hosts, helps with a couple of
      FTBFS on slow architectures (e.g. sh4).
  * Drop dependency on libnet-dns-perl & update debian/copyright. Newer
    Net::DNS versions broke the internal API, gdnsd now bundles parts of 0.68
    for the test suite.
  * Switch liburcu-dev build-dependency to linux-any as it was fixed in the
    meantime.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 01 Jun 2013 18:14:02 +0300

gdnsd (1.8.1-1) unstable; urgency=low

  * New upstream release.
    - Set Architecture to "any" again as unaligned access issues were fixed.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 22 Mar 2013 14:24:59 +0200

gdnsd (1.8.0-1) unstable; urgency=low

  * New upstream release.
  * Limit the Architecture set to architectures supporting unaligned accesses,
    as it's broken on the rest.
  * Build-Depends on libcap-dev only on Linux targets.
  * Build-Depends on liburcu-dev only on the subset of architectures liburcu
    supports.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 05 Feb 2013 05:50:39 +0200

gdnsd (1.7.6-1) experimental; urgency=low

  * New upstream release.
  * Update debian/copyright for 2013.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 22 Jan 2013 14:26:34 +0200

gdnsd (1.7.5-1) experimental; urgency=low

  * Initial release (Closes: #694173).

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 13 Jan 2013 08:15:00 +0200
