=== debian/control ===
Source: gdnsd
Section: net
Priority: optional
Maintainer: Faidon Liambotis <paravoid@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libltdl-dev, perl,
 ragel, libev-dev,
 libcap-dev [linux-any],
 liburcu-dev [linux-any],
 libsocket6-perl, libio-socket-inet6-perl,
 libwww-perl, libhttp-daemon-perl,
 geoip-database
Standards-Version: 3.9.4
Homepage: https://github.com/blblack/gdnsd
Vcs-Browser: https://github.com/paravoid/gdnsd
Vcs-Git: git://github.com/paravoid/gdnsd.git

Package: gdnsd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Suggests: geoip-database
Description: authoritative domain name server
 gdnsd is an Authoritative-only DNS server. The initial g stands for
 Geographic, as gdnsd offers a plugin system for geographic (or other sorts of)
 balancing, redirection, and service-state-conscious failover.
 .
 gdnsd has a strong focus on high performance, low latency service. It does
 not offer any form of caching or recursive service, and does not support
 DNSSEC.
 .
 This package provides the core gdnsd daemon and basic plugins.

Package: gdnsd-dbg
Architecture: any
Depends: gdnsd (= ${binary:Version}), ${misc:Depends}
Section: debug
Priority: extra
Description: authoritative domain name server (debugging symbols)
 gdnsd is an Authoritative-only DNS server. The initial g stands for
 Geographic, as gdnsd offers a plugin system for geographic (or other sorts of)
 balancing, redirection, and service-state-conscious failover.
 .
 gdnsd has a strong focus on high performance, low latency service. It does
 not offer any form of caching or recursive service, and does not support
 DNSSEC.
 .
 This package provides the debugging symbols for gdnsd.

Package: gdnsd-dev
Architecture: all
Depends: ${misc:Depends}
Section: devel
Priority: extra
Description: authoritative domain name server (development files)
 gdnsd is an Authoritative-only DNS server. The initial g stands for
 Geographic, as gdnsd offers a plugin system for geographic (or other sorts of)
 balancing, redirection, and service-state-conscious failover.
 .
 gdnsd has a strong focus on high performance, low latency service. It does
 not offer any form of caching or recursive service, and does not support
 DNSSEC.
 .
 This package provides header files useful to build third-party plugins.
