=== debian/watch ===
version=3

# track only even-numbered (stable) releases
http://downloads.gdnsd.net/ gdnsd-(\d\.\d+\.\d+).tar.xz
