## gdnsd 1.11.1

=== debian/changelog ===
gdnsd (1.11.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes a FTBFS on Ubuntu/i386 & Ubuntu/ppc64el.
  * Point debian/watch to github again, per upstream's NEWS.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 13 Feb 2014 19:30:00 +0200

gdnsd (1.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 01 Feb 2014 17:16:21 +0200

gdnsd (1.10.1-1) unstable; urgency=medium

  * New upstream release.
    - urgency medium for bugfix release including a potential DoS fix.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 04 Nov 2013 17:15:03 +0200

gdnsd (1.10.0-1) unstable; urgency=low

  * New upstream release.
    - Fixes test suite failure when building as root. (Closes: #711872)
  * Update Homepage field & watch file to point to the new homepage.
  * Add rudimentary dep8/autopkgtest test. The build-time test suite is
    thorough enough, this makes sure the daemon starts on package install.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 08 Sep 2013 05:05:19 +0300
