=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  libwww-perl, libhttp-daemon-perl,
  geoip-database
 Standards-Version: 3.9.4
-Homepage: https://github.com/blblack/gdnsd
+XS-Testsuite: autopkgtest
+Homepage: http://gdnsd.org/
 Vcs-Browser: https://github.com/paravoid/gdnsd
 Vcs-Git: git://github.com/paravoid/gdnsd.git
 
@@ -48,7 +49,7 @@
 Package: gdnsd-dev
 Architecture: all
 Depends: ${misc:Depends}
-Section: devel
+Section: libdevel
 Priority: extra
 Description: authoritative domain name server (development files)
  gdnsd is an Authoritative-only DNS server. The initial g stands for
