=== debian/watch ===
version=3

https://github.com/blblack/gdnsd/releases/ download/.+/gdnsd-(\d\.\d+\.\d+).tar.xz
