=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libsocket6-perl, libio-socket-inet6-perl,
  libwww-perl, libhttp-daemon-perl,
  geoip-database
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
 Homepage: http://gdnsd.org/
 Vcs-Browser: https://github.com/paravoid/gdnsd
