## gdnsd 2.1.0

=== debian/changelog ===
gdnsd (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch upstream's URLs to new location.
  * Upstream now supports systemd; ship their unit file and add a
    build-dependency to dh-systemd.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 20 Oct 2014 23:51:13 +0300

gdnsd (2.0.0-1) unstable; urgency=medium

  * New major upstream release.
    - Add reload-zones init script action, but keep reload as an alias.
    - Remove dependency to libcap-dev.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 07 Oct 2014 16:12:36 +0300
