## gdnsd 2.1.2

=== debian/changelog ===
gdnsd (2.1.2-1~deb8u1) stable; urgency=medium

  * Backport as a stable update.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 11 May 2015 13:18:45 +0000

gdnsd (2.1.2-1) unstable; urgency=high

  * New upstream stable release.
    - Fixes FTBFS with newer pod2man, like in current sid.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 07 May 2015 00:40:19 +0300
