=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: net
 Priority: optional
 Maintainer: Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libltdl-dev, perl,
+Build-Depends: debhelper (>= 9), dh-autoreconf, dh-systemd,
+ libltdl-dev, perl,
  ragel, libev-dev,
- libcap-dev [linux-any],
  liburcu-dev [linux-any],
  libsocket6-perl, libio-socket-inet6-perl,
  libwww-perl, libhttp-daemon-perl,
  geoip-database
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: http://gdnsd.org/
 Vcs-Browser: https://github.com/paravoid/gdnsd
