## gdnsd 2.2.0

=== debian/changelog ===
gdnsd (2.2.0-1ubuntu1) xenial; urgency=medium

  * d/p/0001-Fallback-from-F_OFD_SETLK-if-runtime-vs-build-kernel.patch:
    Cherry-pick from upstream. Fall back from F_OFD_SETLK to F_SETLK if
    runtime kernel doesn't support it.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 19 Nov 2015 15:44:42 +0000

gdnsd (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add build-dependency on libmaxminddb-dev for GeoIP2 support.
  * Add build-dependency on libunwind-dev for stacktraces on fatals.
  * Remove build-dep on geoip-database. It was only used for running the test
    suite, which now expects specific versions of the GeoIP databases.
  * Remove XS-Testsuite header, obsolete since dpkg 1.17.11.
  * Add /var/lib/gdnsd to debian/dirs.
  * Add several security options to the systemd unit file, inherited from
    upstream's own unit file.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 25 Jul 2015 12:18:34 +0300
