=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  libltdl-dev, perl,
  ragel, libev-dev,
  liburcu-dev [linux-any],
+ libmaxminddb-dev,
+ libunwind-dev [ia64 i386 amd64 ppc64 ppc64el powerpc powerpcspe armel armhf arm64 mips],
  libsocket6-perl, libio-socket-inet6-perl,
- libwww-perl, libhttp-daemon-perl,
- geoip-database
-Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
+ libwww-perl, libhttp-daemon-perl
+Standards-Version: 3.9.6.1
 Homepage: http://gdnsd.org/
 Vcs-Browser: https://github.com/paravoid/gdnsd
 Vcs-Git: git://github.com/paravoid/gdnsd.git
