=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,12 @@
 endif
 
 %:
-	dh $@  --with autoreconf
+	dh $@  --with autoreconf,systemd
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-silent-rules $(DEBUG)
+	dh_auto_configure -- \
+		--disable-silent-rules \
+		$(DEBUG)
 
 override_dh_strip:
 	dh_strip --dbg-package=gdnsd-dbg
