=== debian/tests/control ===
Tests: daemon
Depends: gdnsd
Restrictions: needs-root
