=== debian/watch ===
version=3

https://github.com/gdnsd/gdnsd/releases/ download/.+/gdnsd-(\d\.\d+\.\d+).tar.xz
