## gdnsd 2.2.4

=== debian/changelog ===
gdnsd (2.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depend on libmaxminddb >= 1.2.0. This is not strictly needed, but
    building with lower versions means that we depened on the library's
    internals which are known to not be ABI-safe with newer versions.
  * Address incompatibility with newer versions of Net::DNS (libnet-dns-perl).
    Net::DNS::RR:SIG was found in the system copy, but others like
    Net::DNS::RR:NXT were not, resulting in an FTBFS. (Closes: #830184)
  * Bump Standards-Version to 3.9.8.
  * Pass -O--dbgsym-migration to dh_strip and relax the debhelper dependency
    to ease backports.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 17 Jul 2016 19:43:30 +0300

gdnsd (2.2.3-1) unstable; urgency=medium

  * New upstream release.
    - Falls back from F_OFD_SETLK to F_SETLK at runtime if the runtime
      environment differs from the compile-time one. (Closes: #805571)
    - Fixes incompatibilities with libmaxminddb 1.1.5.
    - Fixes reproducibility issues (embedded hostname/build date).
  * Bump Standards-Version to 3.9.7, no changes needed.
  * Upstream is signing their releases starting with 2.2.3; add Brandon's GPG
    key to debian/upstream/signing-key.asc and adjust debian/watch to check
    for the .asc.
  * Migrate from our own -dbg package to the automatic -dbgsym package.
  * Adjust libunwind-dev's architecture set: drop ia64; add mipsel, mips64el.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 23 Mar 2016 05:07:55 +0200
