=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  libltdl-dev, perl,
  ragel, libev-dev,
  liburcu-dev [linux-any],
- libmaxminddb-dev,
- libunwind-dev [ia64 i386 amd64 ppc64 ppc64el powerpc powerpcspe armel armhf arm64 mips],
+ libmaxminddb-dev (>= 1.2.0),
+ libunwind-dev [i386 amd64 ppc64 ppc64el powerpc powerpcspe armel armhf arm64 mips mipsel mips64el],
  libsocket6-perl, libio-socket-inet6-perl,
  libwww-perl, libhttp-daemon-perl
-Standards-Version: 3.9.6.1
+Standards-Version: 3.9.8
 Homepage: http://gdnsd.org/
 Vcs-Browser: https://github.com/paravoid/gdnsd
-Vcs-Git: git://github.com/paravoid/gdnsd.git
+Vcs-Git: https://github.com/gdnsd/gdnsd.git
 
 Package: gdnsd
 Architecture: any
@@ -30,22 +30,6 @@
  .
  This package provides the core gdnsd daemon and basic plugins.
 
-Package: gdnsd-dbg
-Architecture: any
-Depends: gdnsd (= ${binary:Version}), ${misc:Depends}
-Section: debug
-Priority: extra
-Description: authoritative domain name server (debugging symbols)
- gdnsd is an Authoritative-only DNS server. The initial g stands for
- Geographic, as gdnsd offers a plugin system for geographic (or other sorts of)
- balancing, redirection, and service-state-conscious failover.
- .
- gdnsd has a strong focus on high performance, low latency service. It does
- not offer any form of caching or recursive service, and does not support
- DNSSEC.
- .
- This package provides the debugging symbols for gdnsd.
-
 Package: gdnsd-dev
 Architecture: all
 Depends: ${misc:Depends}
