=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 endif
 
 %:
-	dh $@  --with autoreconf,systemd
+	dh $@ --with autoreconf,systemd
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -18,7 +18,7 @@
 		$(DEBUG)
 
 override_dh_strip:
-	dh_strip --dbg-package=gdnsd-dbg
+	dh_strip -O--dbgsym-migration='gdnsd-dbg (<< 2.2.3-1~)'
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
