## gdnsd 2.3.0

=== debian/changelog ===
gdnsd (2.3.0-1) unstable; urgency=medium

  * New upstream release.
    - Remove patch net-dns-remove-dnssec, addressed upstream.
  * Fix Vcs-Git to point to the package's GitHub page, instead of upstream's.
  * Bump debhelper compatibility to 11.
  * Bump Standards-Version to 4.1.3.
    - Bump gdnsd-dev's priority to optional, as extra is now deprecated.
  * Remove dbgsym-migration compatibility stanza for versions released before
    the stretch release (as only n+1 upgrades are supported).

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 28 Dec 2017 17:00:36 +0200
