=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, dh-systemd,
+Build-Depends: debhelper (>= 11),
  libltdl-dev, perl,
  ragel, libev-dev,
  liburcu-dev [linux-any],
@@ -10,10 +10,10 @@
  libunwind-dev [i386 amd64 ppc64 ppc64el powerpc powerpcspe armel armhf arm64 mips mipsel mips64el],
  libsocket6-perl, libio-socket-inet6-perl,
  libwww-perl, libhttp-daemon-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://gdnsd.org/
 Vcs-Browser: https://github.com/paravoid/gdnsd
-Vcs-Git: https://github.com/gdnsd/gdnsd.git
+Vcs-Git: https://github.com/paravoid/gdnsd.git
 
 Package: gdnsd
 Architecture: any
@@ -34,7 +34,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Section: libdevel
-Priority: extra
 Description: authoritative domain name server (development files)
  gdnsd is an Authoritative-only DNS server. The initial g stands for
  Geographic, as gdnsd offers a plugin system for geographic (or other sorts of)
