=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libunwind-dev [i386 amd64 ppc64 ppc64el powerpc powerpcspe armel armhf arm64 mips mipsel mips64el],
  libsocket6-perl, libio-socket-inet6-perl,
  libwww-perl, libhttp-daemon-perl
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://gdnsd.org/
 Vcs-Browser: https://github.com/paravoid/gdnsd
 Vcs-Git: https://github.com/paravoid/gdnsd.git
