=== debian/control ===
--- 
+++ 
@@ -2,15 +2,20 @@
 Section: net
 Priority: optional
 Maintainer: Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 11),
- libltdl-dev, perl,
- ragel, libev-dev,
- liburcu-dev [linux-any],
+Build-Depends:
+ debhelper (>= 11~),
+ ragel,
+ libev-dev,
+ libltdl-dev,
  libmaxminddb-dev (>= 1.2.0),
  libunwind-dev [i386 amd64 ppc64 ppc64el powerpc powerpcspe armel armhf arm64 mips mipsel mips64el],
- libsocket6-perl, libio-socket-inet6-perl,
- libwww-perl, libhttp-daemon-perl
-Standards-Version: 4.1.4
+ liburcu-dev,
+ perl,
+ libhttp-daemon-perl,
+ libio-socket-inet6-perl,
+ libsocket6-perl,
+ libwww-perl
+Standards-Version: 4.3.0
 Homepage: http://gdnsd.org/
 Vcs-Browser: https://github.com/paravoid/gdnsd
 Vcs-Git: https://github.com/paravoid/gdnsd.git
