=== debian/watch ===
version=3

opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/gdnsd/gdnsd/releases/ download/.+/gdnsd-(\d\.\d+\.\d+).tar.xz
