=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libltdl-dev,
  libmaxminddb-dev,
  libsodium-dev,
- libunwind-dev [amd64 arm64 armel armhf hppa i386 ia64 mips64el mipsel powerpc ppc64 ppc64el sh4],
+ libunwind-dev [amd64 arm64 armel armhf hppa i386 ia64 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4],
  liburcu-dev,
  perl,
  libhttp-daemon-perl <!nocheck>,
