## gdnsd 3.8.2

=== debian/changelog ===
gdnsd (3.8.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:38:32 +0000

gdnsd (3.8.2-1build1) noble; urgency=medium

  * No-change rebuild for libev1 t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 01:38:21 +0100

gdnsd (3.8.2-1) unstable; urgency=medium

  * New upstream release.
    - Drop patch tests-fix-AXFR-related-Net-DNS-1.39-breakage, merged
      upstream.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 05 Jan 2024 12:00:05 +0200

gdnsd (3.8.1-2) unstable; urgency=medium

  * Add upstream patch (submitted as PR #237) to fix a FTBFS, with a test
    suite breakage caused by changes in Net::DNS >= 1.39. (Closes: #1042337)

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 01 Aug 2023 16:59:34 +0300
