## gdnsd 3.8.3

=== debian/changelog ===
gdnsd (3.8.3-2) unstable; urgency=medium

  * Backport upstream commit 4df9ddf to fix an Net::DNS 1.49 related testsuite
    breakage resulting into an FTBFS. (Closes: #1093331)

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 16 Feb 2025 12:02:23 +0200

gdnsd (3.8.3-1) unstable; urgency=medium

  * New upstream release.
    - Fix compatibility with Net::DNS 1.46. (Closes: #1081862)
  * Switch Vcs from github.com/paravoid to salsa.debian.org/debian.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 20 Sep 2024 10:49:11 +0300

gdnsd (3.8.2-2) unstable; urgency=medium

  * Remove override for removed lintian tag
    package-supports-alternative-init-but-no-init.d-script.
  * Avoid hardcoding systemdsystemunitdir, Build-Depending on
    pkgconf/systemd-dev instead. In this way, the build system automatically
    picks up the right path (/lib on bookworm-backports, /usr/lib on trixie+).
  * Bump Standards-Version to 4.7.0.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 10 Jun 2024 16:19:32 +0300
