=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gdnsd
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Faidon Liambotis <paravoid@debian.org>
+Maintainer: Faidon Liambotis <paravoid@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  ragel,
@@ -13,15 +12,17 @@
  libunwind-dev [amd64 arm64 armel armhf hppa i386 ia64 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4],
  liburcu-dev,
  perl,
+ pkgconf,
+ systemd-dev,
  libhttp-daemon-perl <!nocheck>,
  libio-socket-inet6-perl <!nocheck>,
  libnet-dns-perl <!nocheck>,
  libsocket6-perl <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gdnsd.org/
-Vcs-Browser: https://github.com/paravoid/gdnsd
-Vcs-Git: https://github.com/paravoid/gdnsd.git
+Vcs-Browser: https://salsa.debian.org/debian/gdnsd
+Vcs-Git: https://salsa.debian.org/debian/gdnsd.git
 
 Package: gdnsd
 Architecture: any
